.top-header-container .row .col-lg-6, .top-header-container .row .col-lg-3 {
   float: right;
}

@media (min-width: 768px) {
    #navbartop {
      padding-left: 20%;
      padding-right:0 !important;
    }

    .nav.navbar-nav.cc-TopMenu {
      width:100%;  
    }
    nav.navbartop .cc-top-share-icons {
        padding: 15px 15px 15px 0 ;
    }
}

div#navbartop {
    float: right;
}
.cc-page-main-container[data-isclub=true] nav.navbartop span.cc-club {
    float: left;
}



